.icon-vimeo img{
    padding-bottom: 3px;
} 

/* Orbit
/-----------------------------------*/
.orbit-container .orbit-timer{
    display: none;
}

.orbit-caption.row {
    background: none repeat scroll 0 0 transparent !important;
    height: 100%;
}
        
.NoButtons, .NoFooter{
    display: none;
} 
            
.item-buttons{
    left: 39.5%;
    top: 69.1%;
    /*width: 310px;*/
}           
            
.item-buttons > *{
    font-size: 16px;
}  
                
.item-buttons .link-button{
    background-color: #ffffff;
    margin-bottom: 0;
}
    
.item-buttons .link-button:hover{    
    background-color:#dbdbdb;
}  

.item-buttons .buy-now.button-class-blue{ background-color: #4483BD;}           
.item-buttons .buy-now.button-class-blue span, 
.item-buttons .buy-now.button-class-blue em{color: white !important;}
.item-buttons .buy-now.button-class-blue:hover{background-color: #3d75a9;}

.item-buttons > span.button-class-blue{color: #000000 !important;}

.item-buttons .learn-more.button-class-blue{ background-color: #073253;}           
.item-buttons .learn-more.button-class-blue span, 
.item-buttons .learn-more.button-class-blue em{color: white !important;}
.item-buttons .learn-more.button-class-blue:hover{background-color: #3d75a9;}
                
.item-buttons > span{
    font-size: 18px;
    font-weight: bold;
    margin:0 5px;
} 

.item-buttons .link-button{
    padding: 6px 18px;
}
        
.item-buttons .buy-now span,
.item-buttons .buy-now em{
    color: #0C263D !important;
}  
                            
.item-buttons .learn-more span,
.item-buttons .learn-more em{
    color: #0C263D  !important;
} 

.FooterPresent{
    bottom: 0;
    font-family: open_sansbold;
    height: 55px;
    line-height: 55px;
    position: absolute;
    text-align: center;
    width: 100%;       
}

.FooterPresent span{
    font-size: 17px;
    vertical-align: middle;
    margin-right: 50px;
}

.FooterPresent a{
    background: url(images/blue-btn-arrow.jpg) no-repeat scroll left center #32608b; 
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
    width: 138px;
    height: 31px;
    vertical-align: middle;
    line-height: 31px;
    padding-left: 14px;
    text-shadow:-1px -1px 0 #444;
	border:1px solid #32608b;
  
   -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
}

.FooterPresent a:hover{
    background-image: url(images/blue-btn-arrow-hover.jpg);
}

#tweets ul {
	list-style: none;
    padding: 0;
}
#tweets ul li {
	float: left;
    width: 48%;
    margin-left: 2%;
}
#tweets ul li:first-child {
    margin-right: 2%;
    margin-left: 0;
}
#tweets .orange {
    color: #EF4E2F;
}
#tweets .interact {
    display: none;
}
#tweets ul li > img {
    float: left;
    margin-top: 3px;
    max-width: 19px;
    width: 17%;
}
.follow span {
    color: #EF4E2F;
    font-family: 'PTSansBold';
    font-size: 12px;
    line-height: 20px;
    vertical-align: top;
}
p.tweet {
	font-size: 12px;
    margin: 5px 0 0;
}
.player-container {
	margin-bottom: 20px;
}
h5.alt.twitter {
	margin-bottom: 15px; 
}
@media screen and (max-width:600px){
    .item-buttons > *{
        font-size: 12px;
    } 
    
    .item-buttons > span{
        font-size: 14px;
    } 
}

@media screen and (max-width:516px){
    .item-buttons .link-button{
        padding: 3px 10px;
    }
}

@media screen and (max-width:459px){
    .item-buttons > span{
        display: none;
    }
}

@media screen and (max-width:406px){
    .item-buttons > *{
        font-size: 10px;
    } 
    
    .item-buttons > span{
        font-size: 12px;
    }  
} 

@media screen and (max-width:364px){
    .item-buttons > *{
        font-size: 9px;
    } 
    
    .item-buttons > span{
        font-size: 11px;
    }  
    
    .item-buttons .link-button{
        padding: 3px 5px;
    }

    .item-buttons .link-button em{
        margin-left: 3px;
    }
} 
            
/* Social media icons
/-----------------------------------*/
/*[title="facebook"],            
[title="Google+"],
[title="linkedin"],
[title="Sign In"]{
    display: none !important;
}*/ 

.main-content-left{margin-top: 36px;}

.main-content-left .question{
    color: #0C263D;
    font-family: open_sansbold;
    font-size: 14px;
    width: 82%;	    
}

.main-content-right{margin-top: 43px;}
        
.main-content-left h1{
    color: #EF4F2F;
    font-family: open_sanssemibold;
    font-size: 1.5em;
    margin-top: 0;
    text-transform: uppercase;
}

.home .main-content-left h1{
  font-size: 1.7em;
    }
    
.main-content-left p{
    font-family: open_sansregular;
    font-size: 0.8125em;
	line-height: 1.5em;
}  

.home .main-content-left p{
	line-height: 1.66em;
  	font-size: 0.9em;
}

/* Events scroller
/---------------------------------*/
#sag_div{
    padding: 10px 15px;
    border: 1px solid #E9EBEC; 
}
    
#sag_div > p{
    border-bottom: 1px solid #E9EBEC;
    color: #8C8E90;
    font-family: Open_sanssemibold;
    font-size: 15.8px;
    margin-bottom: 12px;
    padding-bottom: 8px; 
}

.events-container{
    /*display: table;*/
    width: 100%;
}
    
.events-container > img{
    /*display: table-cell;*/
    margin-top: 5px;
    float: left;
}  
        
.events-container > div{
    /*display: table-cell;*/
	vertical-align: top;       
}  

.events-container ul{
    padding-left: 10px;
}
    
.events-container ul li{
    list-style: none;
}
        
/* Latest Events
/---------------------------------*/
.latest-events {
    border: 1px solid #E9EBEC;
    padding: 10px 15px;
}

.latest-events .content > *{
    margin: 0 auto;
}

.latest-events h5 span{
    font-family: open_sanssemibold;
    font-size: 1em;
    color: #8c8e90;
}

.latest-events img{
    /*max-height: 85px;*/
    height: auto;
    max-width: 100%;
}

.latest-events .content{
    padding-left: 2px;
}
 
.latest-events h6{
    font-family: open_sansbold;
    font-size: 0.875em;
    color: #0c263d;
    margin-top: 0;
}

.latest-events p{
    font-family: open_sanslightitalic;
    font-size: 13px;
}
    
.latest-events p.subtitle{
    font-family: open_sanssemibold;
    font-size: 13px;
}    

.latest-events .more{
    text-align: right;
    font-size: 12px;
    font-family: open_sanssemibold;
    color: #878787;
}

@media screen and (max-width: 767px){
    .main-content-left .question{
    	width: 100%;
	}
}
        
@media screen and (max-width: 319px){
    .events-container > img{
        float: none;
        margin-bottom: 10px;
    } 
                
    .events-container ul {
        padding-left: 0;
    }                
}        